# $.fn.swipe.fingers

Instance members

### Namespace

$.fn.swipe.fingers Static
Constants representing the number of fingers used in a swipe. These are used to set both the value of `fingers` in the options object, as well as the value of the `fingers` event property. These properties are read only, attempting to change them will not alter the values passed to the event handlers. code »

### Instance members

#### Instance PropertiesDefined By

ALL : string $.fn.swipe.fingers
Constant indicating any combination of finger are to be detected. Value is `"all"`. code »
ONE : string $.fn.swipe.fingers
Constant indicating 1 finger is to be detected / was detected. Value is `1`. code »
THREE : string $.fn.swipe.fingers
Constant indicating 3 finger are to be detected / were detected. Value is `1`. code »
TWO : string $.fn.swipe.fingers
Constant indicating 2 fingers are to be detected / were detected. Value is `1`. code »